Subject: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: Invent Yourself <[email-masked]>
Date: Mon, 2 Dec 2002 09:52:16 -0500 (EST)

On Mon, 2 Dec 2002, And Rosta wrote:

> Anyway, if the conservatives won, I wonder how
> many "ka'enai" users would stop using it. Not many, I suspect.
> Maybe Nick, depending on his mood on a given day. So you're likely
> to end up with a baseline that is followed only in those aspects
> that command intrinsic respect.

A very interesting and worthy point. If the BF's decisions will be ignored
by significant fractions of users, why should it bother making them? This
is a case of the leaders seeing where the people are going, running out in
front of them, and then claiming to lead them.

Anyway, I await someone to describe the difference between na'eka'e and
to'eka'e.

-- 
Sphinx of black quartz, judge my vow.